* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: "Times New Roman", Times, serif;

}

body {
overflow-y: hidden;
}

.container {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  overflow-y: hidden;
}

.landing {
width: 100%;
height: 100%;
/*change backgroound*/
background: linear-gradient(rgba(0,0,.5), rgba(0,0,0,.4)), 
url(Images/rememberingplayer1movingbackground.gif) center no-repeat;
background-size: 100% 100%;
position: relative;
overflow: hidden;
transition: 0.5s;
}

.landing2 {
  width: 100%;
  height: 100%;
  /*change backgroound*/
  background:#454545;
  background-size: 100% 100%;
  position: relative;
  overflow-x: hidden;
  transition: 0.5s;
  }

h1 {
  color: #ffc0cb;
  text-align: center;
  font-size: 50px;
  padding-top: 25px;
  font-family: 'Silkscreen', cursive;  
}

p {
  padding: 10px;
  font-family: 'Silkscreen', cursive;
  color: white;
  font-size: 25px;
}

a h4 {
  color: black;
}

nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 9vh;
  background-color: #ffc0cb;
  /*might want to add font*/
}

.logo {
  color: black;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 20px;
}

.nav-links {
  display: flex;
  justify-content: space-around;
  width: 30%;
}

.nav-links li {
  list-style: none;
}

.nav-links a {
  color: black;
  text-decoration: none;
  letter-spacing: 3px;
  font-weight: bold;
  font-size: 14px;
}

a:hover {
  color: black;
  text-decoration:underline;
  }

.burger {
  display: none;
  cursor: pointer;
}

.burger div{
  width: 25px;
  height: 3px;
  background-color: black;
  margin: 5px;
  transition: all  0.3s ease;
}

.ghostBunny {
  position: fixed;
  left: 0;
  bottom: 0;

}

.bunniesPlaying {
  float: right;
}

.ghostBunny:hover {
  display: none;
}

.row {
  margin: 8px -16px;
}

.row,
.row > .column {
  padding: 6px;
}

.column {
  float: right;
  width: 25%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.content {

  padding: 15px;
}

.content img {
  width: 100%
}

.rowImage {
  width: 300px;
  height: 250px;
}


.productionPic {
  height: 300px;
  width: 300px;
  float: left;
  padding: 15px;
}

@media screen and (max-width:1024px) {
  .nav-links {
    width: 60%;
  }
}

@media(max-width: 900px) {
  html {
      font-size: 40%;
      
  }
  .about p {
      width: 40rem;
  }

  .column {
      width: 50%;
    }
}

@media screen and (max-width:768px) {
  body {
    overflow-x: hidden;
  }

  .nav-links{
    position: absolute;
    right: 0px;
    height: 92vh;
    top: 8vh;
    background-color: pink;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    transform: translateX(100%);
    transition: transform 0.5s ease-in;
  }

  .nav-links li {
    opacity: 0;
  }  

  .burger {
    display: block;
  }

  h1 {
    font-size: 25px;
  }

  p {
    padding: 20px;
    font-family: 'Silkscreen', cursive;
    color: white;
    font-size: 15px;
  }

  .column {
    width: 100%;
   }
}

.nav-active {
  transform: translateX(0%);
}

@keyframes navLinkFade{
  from {
    opacity: 0;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

.toggle .line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}

.toggle .line2 {
  opacity: 0;
}

.toggle .line3 {
  transform: rotate(45deg) translate(-5px, -6px);
}